<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">146.55000305176</MDI>
      <MDI key="STATISTICS_MEAN">2.4113895196757</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">7.1465303129487</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
